.imagenRedonda {
    width:100px;
    height:100px;
    border-radius:50%;
  
}
.cuadrado{ 
    border: 1px solid red;
    width:200px; 
    height:200px; 
    background: #f2f2f2; 
    position:absolute;  
    left:40%; 
    top:40%;  

      

} 

 

.circulo{ 
    width:30px; 
    height:30px; 
    background:blue; 
    border-radius:50%; 
    position:relative;  
    left:40%; 
    top:40%;

} 

.fondo {
    background-image: url("http://aeoneal.com/imagery/blog/oregon-grapes.jpg"); 
    background-size: 100%; 
    height: 700px; 
    width: 1200px; 
    background-repeat: no-repeat; 
    background-position: center; 
    background-size: cover; 
    background-attachment: fixed; 

    margin-left: auto; 
    margin-right: auto; 
}
.logo{
    position:absolute;  
    left:5px; 
    top:5px; 
    height: 50px; 
    width: 120px; 
    

}
.menu{
    display: flex;
    color: rgb(16, 71, 190);
    display: flex;
    list-style-type: none;
    padding: 19px 5px 19px 0;
    font-family:Georgia, 'Times New Roman', Times, serif;
    font-size: 35px;
    float: right;
    text-align: right;
    
  
    
}

.menu li{
    margin-left:  50px;
  

}
.menu li:hover{
    border-bottom: 1px solid white;
    cursor: pointer;
}